@font-face {
    font-family: 'icomoon';
    src:
        url('fonts/icomoon.ttf?1w02bs') format('truetype'),
        url('fonts/icomoon.woff?1w02bs') format('woff'),
        url('fonts/icomoon.svg?1w02bs#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="btn-"], [class*=" btn-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.btn-speech:before {
    content: "\e900";
}
.btn-easycard:before {
    content: "\e600";
}
.btn-cash:before {
    content: "\e609";
}
.btn-heart:before {
    content: "\e608";
}
.btn-search:before {
    content: "\f002";
}
.btn-cog:before {
    content: "\f013";
}
.btn-exchange:before {
    content: "\f0ec";
}

